<template>
  <div class="hello">
    <div class="holder">
      <ul>
        <li v-for="(data, index) in skills" :key="index">
          {{ index }}. {{ data.skill }}
        </li>
      </ul>
      <p v-if="skills.length > 1">More than one skill.</p>
      <p v-else>One or less Skills.</p>
    </div>
    <!-- {{ name }}
    {{ btnState ? 'The button is disabled' : 'The button is active'}}
    <button v-bind:disabled="btnState" @click="changeName">Change Name</button> -->
  </div>
</template>

<script>
export default {
  name: 'Skills',
  data() {
    return {
      skills: [{ skill: 'Vue.js' }, { skill: 'CSS' }]
    }
  }
}
</script>
<style scoped>
body {
  background-color: #ee0000;
}
</style>
